/*
Theme Name:   Dealer Child
Theme URI:    https://www.designstudio.com/
Description:  Dealer Theme Child Theme
Author:       Design Studio
Author URI:   https://www.designstudio.com/
Template:     dealer-theme
Version:      1.3.0
*/

.product-item a img {
	border-radius: 50%;
	width: 503px;
}

.product-item a h2 {
	font-size: 45px;
	bottom: 30%;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}

/**************************

Header

***************************/
div.mobile.nav header.mobile {
  border-bottom: 1px solid #fff !important;
  background-color: #fff !important;
	padding:0;
}

div.mobile.nav header h1{
	margin-left: 20px !important;
    margin-top: 14px !important;
}

.header2.header10 .logo-background {
  width: 395px !important;
}

.header2 h1 {
  width: 330px !important;
  height: 80px !important;
}

.header2.header10 h1 {
  margin: .6em .4em;

}

.header2.header10 p.head-text {
  display: none;
}

.header2 ul.main.nav li a {
  font-size: 1.3em;
  text-transform: uppercase;
  letter-spacing: .5px;

}

.header2 nav.utilities-nav ul li a {
  font-size: 20px;
  padding: 0.2em 1em;
}

@media (max-width: 1600px) {
  .header2 ul.main.nav li a {
    font-size: 1em !important;
  }

  .header2 nav.utilities-nav ul li a {
    font-size: 16px !important;
  }

  .header2 h1 {
    width: 240px !important;
    height: 60px !important;
  }

  .header2.header10 .logo-background {
    width: 305px !important;
  }
}

@media (max-width: 1024px) {
  .header2 h1 {
    width: auto !important;
    height: 55px !important;
  }
}

@media (max-width: 1300px){
  .header2 ul.main.nav li a{
    font-size: .7em !important;
  }
}

/**************************

Aspot CTAS

***************************/
.front, .back {
  background-color: #e49f1e;
}

}

.aspot_anchor li a .bottom {
  background-color: #ffffff !important;
  border: 0.25em solid #0099cc !important;
}

.aspot_anchor li a .bottom:hover {
  border: 0.25em solid #0099cc !important;
}

/**************************

Initial Copy

***************************/

.homepage-copy h2 {
  text-transform: uppercase;
  letter-spacing: .5px;
}

.homepage-copy p {
  font-size: 25px;
  line-height: 44px;
}

.content-container {
  max-width: 800px !important;
}

/**************************

Call to Action

***************************/

.product-item {
  text-align: center;
  display: flex;
  justify-content: center;
}

.call-to-action-blocks .row {
  /*  display: flex;
  flex-wrap: wrap; */
}

.call-to-action-blocks h2 {
  text-align: center;
  color: #ffffff !important;
  position: relative;
  bottom: 27%;
  text-shadow: 2px 2px 2px #000000;
}

@media (max-width: 1200px) {
  .call-to-action-blocks h2 {
    font-size: 28px;
  }
}

/**************************

Harrison Section

***************************/

.harrison {
  background-image: url('/wp-content/uploads/2016/11/cloud-parallax.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.harrison .row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.harrison h2 {
  text-transform: uppercase;
  letter-spacing: .5px;
}

.harrison p {
  color: #000000;
  font-size: 25px;
  line-height: 44px;
}

.harrison a {
  background-color: #e49f1e;
  padding: 20px;
  font-size: 19px;
  text-transform: uppercase;
  letter-spacing: .5px;
  font-weight: bold;
  color: #ffffff !important;
}

.harrison h2,
.harrison p {
  color: #000000;
}

@media (min-width: 1200px) {
  .harrison-description {
    padding: 80px 20px 30px 20px;
  }
}

@media (min-width: 1025px) {
  .harrison {
    padding: 50px 90px 50px 90px;
  }

}

@media (max-width: 1024px) {
  .harrison-image {
    text-align: center;
  }

  .harrison-description {
    border: none;
    background-color: #0099cc;
    text-align: center;
    padding-top: 35px;
  }

  .harrison h2,
  .harrison p {
    color: #ffffff;
  }

}

/**************************

Parallax

***************************/

.perfect_quiz .copy * {
  color: #fff;
}

.perfect_quiz .copy {
  padding: 80px;
}

.perfect_quiz .gform_heading {
  text-align: center;
}

.perfect_quiz .gform_wrapper h3.gform_title {
  font-size: 2em;
}

#hero1 {
  background: url('/wp-content/uploads/2016/11/perfect-hottub-parallax.jpg');
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.perfect_quiz li {
  border-bottom: none !important;
}

.perfect_quiz .gform_column li ul li label {
  font-size: 18px;
  text-align: left;
}

.perfect_quiz .gform_wrapper ul.gform_fields {
  max-width: 650px;
  margin: 0 auto !important;
  padding-right: 30px;
  padding-bottom: 4px;
}

.perfect_quiz .gform_wrapper ul.gform_fields li {
  /*margin: 0 2em !important;*/
  /*display: inline-block;*/
  display: block;
  float: left;

}

.perfect_quiz ul.gform_fields li

<
h3 {
  margin-right: 0;
}

.perfect_quiz .gform_wrapper input[type=email], .perfect_quiz .gform_wrapper input[type=number], .perfect_quiz .gform_wrapper input[type=password], .perfect_quiz .gform_wrapper input[type=tel], .perfect_quiz .gform_wrapper input[type=text], .perfect_quiz .gform_wrapper input[type=url] {
  min-width: 200px;
}

.perfect_quiz .gform_fields.top_label.form_sublabel_below.description_below {
  display: none;
}

.perfect_quiz section h3:first-of-type {
  margin-bottom: 0px;
}

.perfect_quiz body .gform_wrapper label.gfield_label + div.ginput_container {
  margin: 0 auto;
}

.perfect_quiz .gform_body,
.perfect_quiz .gform_wrapper .gf_page_steps {
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
}

.perfect_quiz .gform_wrapper .gf_page_steps,
.gform_wrapper .gform_page_footer {
  border: none !important;
  border-top: none !important;
  border-bottom: none !important;
}

.perfect_quiz .gform_wrapper .gform_page_footer {
  margin: 0;
  padding: 0;
  padding-right: 30px;
  padding-top: 6px;
}

.perfect_quiz .gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
  margin: 10px 0 0px 0 !important;
  background-color: #e49f1e !important;
}

.perfect_quiz .gf_step {
  line-height: 0 !important;
  margin: -4px 2em .625em 0;
  display: inline-block;

}

.perfect_quiz .ginput_container {
  margin: 0;
}

.perfect_quiz .gform_wrapper .gsection {
  padding: 0;
}

.perfect_quiz .gf_step_number {
  float: none;
  font-size: 1.25em;
  float: left;
  font-family: arial, sans-serif;
  border-radius: 50%;
  border: 2px solid white;
  behavior: url(PIE.htc);
  width: 40px !important;
  height: 40px !important;
}

.perfect_quiz ul.gform_fields.top_label li h3 {
  font-size: 1.4em;
  padding-left: 12px;
}

.perfect_quiz ul.gform_fields.top_label li {
  float: none;
}

@media (max-width: 736px) {
  #input_68_4 {
    max-width: initial;
  }

  .perfect_quiz ul.gform_fields.top_label li {
    margin: auto;
  }
}
.form-section form .gform_body .gfield_checkbox input {
  position: static;
  }
 /* .form-section form .gform_body .gfield_checkbox li {
  justify-content: center;
  } */
  
  .form-section form .gform_body .gfield_checkbox label {
  width: auto;
  }
  
  .form-section {
  margin: 0 auto;
  }

/**************************

Reviews

***************************/

.home .collection-video-reviews .quote-section blockquote, .home .collection-video-reviews .quote-section p.quote-author {
  color: #ffffff !important;
}

.home .collection-video-reviews {
    background: #0099cc;
}

.home .collection-video-reviews h2.title {
  color: #ffffff;
}

.home .collection-video-reviews li.slick-active button {
    background-color: #ffffff;
}



/**************************

Footer

***************************/
.TWLA-pre-footer .menu {
  border: none !important;
  display: flex;
  justify-content: space-around;
  align-items: initial;
  flex-wrap: wrap;
}

div.social-button {
    float: none;
    padding: 0;
    margin-bottom: 0px;
}

.footer-bottom {
  background-color: #1c3e6b;

}

.maps iframe {
  pointer-events: none;
}

.footer-bottom {
  color: #ffffff;
}

.footer-bottom h4 {
  color: #ffffff;
  font-size: 28px;
}

.contact-info.cf img {
  padding-right: 13px;
}

.contact-info.cf strong {
  color: #f89c29;
  /*padding-left: 30px;*/
}

.contact-info.cf {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.tel {
  color: #ffffff !important;
}

.footer-3 .social-button {
  margin-bottom: 20px;
}

footer a {
  color: #ffffff !important;
}

footer a:hover {
  color: #f89c29 !important;
}

.contact-info.cf .gform_wrapper .button {
  background: #f89c29 !important;
}

.space-left {
  padding-left: 30px;
}

/* little arrow */
.footer-arrow img {
  margin: auto;
  display: block;
}


.social-button {
  max-width: 93%;
}


@media (min-width: 1025px) {
  .contact-info.cf .small {
    width: 70% !important;
  }
}

span.icon-phone {
  background: url(/wp-content/themes/dealer-child/custom/img/footer/icon-phone.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
  /*position: absolute;*/
  /*left: -2em;*/
  padding: 12px;
}

span.icon-location {
  background: url(/wp-content/themes/dealer-child/custom/img/footer/icon-address.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
  /*position: absolute;*/
  /*left: -2em;*/
  padding: 12px;
}
.TWLA-footer-info .contact-info .social-button,
.TWLA-footer-info .contact-info .social-button a {
  margin-left: 0 !important;
  padding-left: 0 !important;
}

.footer-3 .contact-info .columns {
  text-align: left !important;
}

.footer-3 .contact-info .social-button a {
  width:30px;
  height:30px;
}

#input_77_1 {
  max-width: 300px;
}

@media (max-width:768px) {
  #input_77_1 {
    /*margin: auto;*/
  }
}


/**************************

Overall Media Qs

***************************/

@media (min-width: 1200px) {
  .call-to-action-blocks,
  .harrison {
    margin-top: 4rem;
  }
}

@media (max-width: 1024px) {
  .contact-info.cf {
    padding: 0px;
  }
}

@media (max-width: 768px) {
  .contact-info.cf {
    text-align: center;
    padding-top: 50px;
  }
}

@media (max-width: 1024px) {
.the-content {
    left: 26%;
  }
}

@media (max-width: 768px) {
.the-content {
    left: 17%;
  }
}

@media (max-width: 414px) {
.the-content {
    left: initial;
  }
}

@media (max-width: 375px) {
  .harrison .row {
    display: initial;
  }
}



.facebook-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/facebook-icon.jpg) !important;
}

.youtube-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/youtube-icon.jpg) !important;
}

.twitter-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/twitter-icon.jpg) !important;
}

.linkedin-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/linkedin-icon.jpg) !important;
}

.gplus-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/gplus-icon.jpg) !important;
}

.insta-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/insta-icon.jpg) !important;
}

.yelp-social {
    background: url(https://watkinsdealer.s3.amazonaws.com/Images/Icons/yelp-icon.jpg) !important;
}


.social-button a {
	background-size: cover !important;
}

body a[title="icon-Pricing-dark"],
body .footer-3 .dark ul li#menu-item-1000660 a {
	background-image: url('dist/img/get-pricing.png');
}

body a[title="icon-Brochure-dark"],
body .footer-3 .dark ul li#menu-item-1002091 a{
	background-image: url('dist/img/brochure.png');
}

body a[title="icon-Financing-dark"],
body .footer-3 .dark ul li#menu-item-1000661 a{
	background-image: url('dist/img/financing.png');
}

body a[title="icon-Service-dark"],
body .footer-3 .dark ul li#menu-item-1000659 a{
	background-image: url('dist/img/service.png');
}
/**************************

Gravity Forms

***************************/
.form-section {
  background-color: rgba(0,0,0,0.55);
  opacity: .9;
  padding: 50px 30px;  
  min-width: 320px; 

}

/*
.form-section form .gform_body ul {
  width: 100%;
  max-width: 100% !important;
  margin: 0 !important;
} */
#input_68_4, #input_68_31, #input_68_13 {
  margin: 1em auto;
  max-width: initial;
  width: fit-content;
  text-align: left;
}
.form-section form .gform_body ul li {
	 text-align: left !important;
}

.perfect_quiz .gchoice_68_4_0, .gchoice_68_4_1, .gchoice_68_4_2, .gchoice_68_4_3 {
  max-width: unset;
  padding-left: unset;
}

.form-section form .gform_body ul li {
  padding: 0 !important;
  text-align: center;
  margin: 0 auto 10px !important;
}

.form-section .gform_wrapper .gform_page_footer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-section {
  background-color: rgba(0,0,0,0.55);
  opacity: .9;
  padding: 50px 60px 50px 60px;
  width: 40%;
}


.form-section h3 {
  font-size: 2.75rem;
  line-height: 1.1;
  color: #fff;
}
.form-section form .gform_body ul li label {
  color: #fff;
}

.static-aspot .the-content {
position: relative;
}
.form-section .gform_wrapper .gform_page_footer .button.gform_next_button {
  margin: 0 8px !important;
}

.form-section form .gform_body ul li {
  border: none;
}
.form-section .gform_wrapper .button {
  margin: 0 5px !important;
}
.form-section .gform_wrapper .gform_page_footer .button.gform_next_button {
  margin: 0 8px !important;
}

.form-section form .gform_body ul li {
  border: none;
}
.form-section .gform_wrapper .button {
  margin: 0 5px !important;
  background-color: #1e73be !important;
}
.static-aspot {
  min-height: 75vh !important;
  padding: 60px 25px !important;
  height: 100% !important;
}
.form-section .quiz-form-wrap {
  display: none;
}

.form-section h1 {
  font-size: 40px;
  line-height: 1.3;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.form-section h4 {
  font-size: 30px;
  line-height: 1.2;
  font-weight: 500;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.form-section .start-quiz {
  padding: 12px 24px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: "Roboto", Sans-serif;
  background-color: #f47920;
  max-width: 290px;
  font-size: 15px;
  color: #fff !important;
  text-align: center;
  font-weight: bold;
  margin: 0 auto;
  display: block;
}
.form-section .gform_confirmation_message {
  color: #fff;
  font-size: 18px;
  text-align: center;
  font-weight: 700;
}
.static-aspot .container {
  display: flex;
  align-items: center;
}
.form-section .gform_wrapper input[type="submit"] {
  min-height: 40px;
}
.static-aspot {
  display: flex;
  align-items: center;
  }
  
  .form-section {
  width: 100% !important;
  }
  .form-section {
    display: none;
}

.quiz-form-wrap {
    padding: 40px;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,0.2);
}

.quiz-form-wrap h1 {
    color: #fff;
}

.quiz-form-wrap h4 {
    color: #fff;
margin-bottom: 20px !important;
}
.quiz-form-wrap a {
       padding: 12px 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    background-color: #f47920;
    max-width: 290px;
    font-size: 15px;
    color: white !important;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
}
/*30th Jan 2023*/
div.mobile.nav #nav-toggle span, div.mobile.nav #nav-toggle span::before, div.mobile.nav #nav-toggle span::after { 
background: #09c;
}

 .mobile.nav .main.nav > li:first-child {
    border-top: 1px solid #e8e8e8;
  }
.mobile.nav .main.nav li {
  border-bottom: 1px solid #e8e8e8;
}
.mobile.nav .parent-link {
  display: flex;
}
.mobile.nav .parent-link a {
  flex-grow: 1;
}
.mobile.nav .parent-link span {
  width: 50px;
  display: flex;
  justify-content: center;
  align-content: center;
}
.mobile.nav .parent-link span i {
  display: flex;
  justify-content: center;
  align-items: center;
}
.toggle-mobile-sub {
  cursor: pointer;
  color: #fff;
}
.mobile-nav-ctas ul {
  padding: 0;
  margin-top: 2em !important;
  list-style: none;
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}
.the-navigation {
  margin-top: 0 !important;
}
.mobile-nav-ctas a {
  color: #0b709b !important;
  border: 2px solid #0b709b !important;
  border-radius: 4px !important;
  padding: .5em 1em !important;
  /*display: block !important;*/
  font-family: "prelosemibold",Helvetica,Roboto,Arial,sans-serif;
  font-size: 17.6px;
  font-weight: normal;
}
.mobile-nav-ctas-bottom ul {
  margin: 0;
  padding: 0 15px;
}
.mobile-nav-ctas-bottom ul li {
  margin-bottom: 1em;
}
.mobile-nav-ctas-bottom ul li a {
  color: #fff !important;
  border: 2px solid #0b709b !important;
  border-radius: 4px !important;
  background: #0b709b !important;
  padding: .5em 1em !important;
  /*display: block !important;*/
  font-family: "prelosemibold",Helvetica,Roboto,Arial,sans-serif;
  font-size: 17.6px;
  font-weight: normal;
}
.mobile.nav #menu-item-1026739 {
  display: none !important;
}
.sub-menu {
	display: none;
}
.mobile.nav li a {
  text-align: left;
  padding-left: 2em !important;
}

.social-button.large-12.columns {
  text-align: center !important;
}

.social-button.large-12.columns a {
	margin-left: 10px !important;
}

.footer-3 h2.footer-title {
  color: #000;
}
#footer[role="contentinfo"] {
  display: none;
}

input[type="checkbox"] + label, input[type="radio"] + label {
  text-align: left;
  margin-left: 2.5em;
}

@media only screen and (min-width: 1024px) {
  .header2 a.the-search-icon {
    display: block;
    text-indent: -999em;
	  background-image: url('https://lakelandpools.com/wp-content/uploads/2024/12/lupa.webp'); 
	}
}

div.mobile.nav nav.mobile.nav {
	z-index: 19;
}